 .prof{
	margin:0;
	padding:0;
}


.prof-photo{
	float:right;
	margin:0px 0 10px 10px;
}

.prof-photo2{
	float:right;
	margin:0px 0 10px 10px;
}



.prof-name{
	float:left;
	margin-bottom:10px;
}

ul{
	list-style-image:url("/img/common/listicon_y2.gif");
}

li{
	margin:5px 0 0 17px;

}

.prof-table{
	padding:4px;
	font-size:12px;
	line-height:16px;
	color:#514F4B;
}



.list-title-info{
	clear: both;
	width: 530px;
	padding: 12px 0 0px 0;
}

.list-title-info table{
	margin: 0px auto 15px auto;@
	padding:0;
	background: #ffffff;
	width: 530px;
	border-top: 1px solid #ede0c7;

}

.list-title-info tr {

	border-bottom: 1px solid #ede0c7;
}

.list-title-info td {
	padding:4px 2px 4px 2px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	color: #555555;
	text-align:left;
	vertical-align:top;
	border-width: 0 0 1px 0;
	border-bottom: 1px solid #ede0c7;
}

td .listleft{
	width: 130px;

}

hr{
	width:530px;
	color:#bbbbbb;
	margin:0px;
	padding:0 0 20px 0;
}